



@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #0b0b45;
	--bs-secondary: #f4ad2f;
	--bs-primary-rgb: 11, 11, 69;
	--bs-secondary-rgb: 244, 173, 47;
	--bs-font-sans-serif:  "Poppins", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: var(--bs-font-sans-serif);
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #0E0E0E;
	--bs-body-color-rgb: 14, 14, 14;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: var(--bs-font-sans-serif);
	--bs-headers-font-weight: 700;
	--rz-container-width: 1200px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #0055FF;
	--rz-links-hover-color: var(--rz-links-color);
	--bs-light: rgba(11, 11, 69, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#0B0B45}
h2,.h2{font-size: min(40px, 6.2vw); color:#0B0B45}
h3,.h3{font-size: min(36px, 5.4vw); color:#0B0B45}
h4,.h4{font-size: min(32px, 4.8vw); color:#0B0B45}
h5,.h5{font-size: min(24px, 4.4vw); color:#0B0B45}
h6,.h6{font-size: min(20px, 4.2vw); color:#0B0B45}

a {
	color: #0055FF;
}

a:hover{
	color: var(--rz-links-color)
}

.btn {
	--bs-btn-border-width: var(--bs-border-width);
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 24px;
	--bs-btn-padding-y: 10px;
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: 18px;
	--bs-btn-font-weight: 700;
	--bs-btn-line-height: normal;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #181818;
	--bs-btn-bg: #F4AD2F;
	--bs-btn-border-color: #F4AD2F;
	--bs-btn-hover-color: #0B0B45;
	--bs-btn-hover-bg: #FFFFFF;
	--bs-btn-hover-border-color: #0B0B45;
	--bs-btn-active-color: #0B0B45;
	--bs-btn-active-bg: #FFFFFF;
	--bs-btn-active-border-color: #0B0B45;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #F4AD2F;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #F4AD2F;
	--bs-btn-hover-color: #0B0B45;
	--bs-btn-hover-bg: #FFFFFF;
	--bs-btn-hover-border-color: #0B0B45;
	--bs-btn-active-color: #0B0B45;
	--bs-btn-active-bg: #FFFFFF;
	--bs-btn-active-border-color: #0B0B45;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #000000;
	--bs-btn-border-color: #181818;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #000000;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #181818;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: var(--bs-primary-text-emphasis);
	--bs-btn-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: var(--bs-primary-text-emphasis);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-primary);
	--bs-btn-active-color: var(--bs-primary);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#181818;
} 
.btn.btn-primary:hover a{
	color:#0B0B45;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 272px;
	--rz-left-col-padding: 2rem 0 2rem 1rem;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #FFFFFF;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 932px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 3rem 1rem 3rem 3rem;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 220px;
	--rz-slider-bg: #181818;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(0,0,0,.5);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #181818;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .75rem 2.5rem 0.75rem 1rem;
		--rz-submenu-item-color: #181818;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: none;
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #181818;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .75rem 2.5rem 0.75rem 1rem;
		--rz-submenu-item-color: #181818;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: none;
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 1rem;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #181818;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 24px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #181818;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #181818;
	--bs-breadcrumb-link-color: #181818;
	--bs-breadcrumb-divider: '/';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #181818;
	--rz-logo-width: 280px;
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #ffffff;
	--rz-nav-link-hover-color: #0B0B45;
	--rz-nav-link-hover-bg-color: #F4AD2F;
	--rz-nav-link-padding-x: 1rem;
	--rz-nav-link-padding-y: 1rem;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #222;
	--rz-nav-mega-second-child-link-color: #333;
	--rz-nav-mega-column-count: 3;
	--rz-nav-mega-padding-y: 30px;
	--rz-nav-mega-padding-x: 20px;
	--rz-nav-font-size: 14px;
	--rz-nav-font-weight: normal;
	--rz-nav-dropdown-font-size: 24px;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: 18px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #181818;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #181818;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 280px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 1184px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 32px;
		--rz-carousel-controls-width: 32px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 740px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 64px;
		--rz-carousel-controls-width: 64px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: var(--bs-dark);
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 220px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 22px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #fff;
	--rz-qlink-text-color: #fff;
	--rz-qlink-color: #fff;
	--rz-qlink-bg: #fff;
	--rz-qlink-border-color: var(--bs-border-color);
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 80px;
	--rz-qlink-icon-height: 80px;
	--rz-qlink-icon-bg-color: #f5f5f5;
	--rz-qlink-icon-color: #000;
	--rz-qlink-icon-border-color: var(--bs-border-color);
	--rz-qlink-icon-border-width: 1px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 2rem;
	--rz-qlink-footer-border: 1px solid var(--bs-border-color);
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 28px 20px;
	--rz-tile-title-font-size: 24px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #181818;
	--rz-tile-text-color: #181818;
	--rz-tile-color: #181818;
	--rz-tile-bg: #ffffff;
	--rz-tile-border-color: var(--bs-border-color);
	--rz-tile-border-radius: 10px;
	--rz-tile-border-width: 0px;
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: rgba(0, 0, 0, 0.25);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #181818;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: var(--bs-border-width);
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #181818;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
.tns-outer .nav-controls button[data-action="stop"],.tns-outer .nav-controls button[data-action="start"]{width: 25px!important;height: 25px!important;padding-top: 2px;position: absolute!important;clip: unset!important;bottom: -68px;left: 50%;transform: translateX(-50%);}
[data-action="stop"]:not(:focus):not(:active),[data-action="start"]:not(:focus):not(:active){position:relative!important;width: 25px!important;height: 25px!important;padding:2px 0 0!important;margin:0!important}
/*header*/
.translate-button {border: 1px solid #ffffff;height: 44px;}
.translate-button span,.translate-button i {color: #ffffff;font-size: 14px;}
.translate-button:hover {background: #ffffff!important;color: red;}
.translate-button:hover span, .translate-button:hover i {color: #0b0b45 !important;}
.header-search-wrap form input {background: transparent!important;color: #ffffff;}
.header-search-wrap form input::placeholder {color: #ffffff;}
button.search-btn-with-icon {color: #ffffff;}
button.search-btn-with-icon .vr {display: none!important;}
.site-header-wrap .header-search-wrap {max-width: 140px;margin-left: 10px;}
.header-search-wrap form input:focus {outline: none;box-shadow: none;border-color: #ffffff;color: #ffffff;}
.site-header-wrap.sticky-top .header-search-wrap form input, .site-header-wrap.sticky-top .header-search-wrap form input::placeholder {border-color: #0B0B45;color: #0B0B45;}
.site-header-wrap.sticky-top .header-search-wrap form button {color: var(--bs-primary);}
.header-search-wrap form:hover {background: #ffffff;/* overflow: hidden; */border-radius: 10px;}
.header-search-wrap form:hover input,.header-search-wrap form:hover input::placeholder {color: #0B0B45;}
.header-search-wrap form:hover button {color: #0b0b45;}
.header-contact .rz-btn-element {font-family: "Poppins", sans-serif;font-weight: 400;}
.social-buttons .rz-btn-element:hover {background: #FFFFFF !important;border-color: #ffffff !important;color: #0b0b45;}
li.dropdown-header-item {display: none;}
/*hero*/
.rz-element-wrapper.hero-image-2 {position: absolute;top: 6%;left: 0;margin-left: 24%;margin-top: 40px;max-width: 360px;width: 30%;transform: rotate(-3deg);}
.rz-element-wrapper.hero-image-1,.rz-element-wrapper.hero-image-2 {border-radius: 15px;border: 12px solid rgb(255 255 255 / 0%);background: rgba(255, 255, 255, 0.20);}
.rz-element-wrapper.hero-image-1 .rz-single-image-wrap, .rz-element-wrapper.hero-image-2 .rz-single-image-wrap {overflow: hidden;border-radius: 8px;}
.rz-element-wrapper.hero-image-1 {max-width: 450px;width: 62%;transform: rotate(-3deg);z-index: 1;}
.rz-column-block.hero-images img {height: 100%;aspect-ratio: 13.6/16;}
.hero-caption-text .rz-section-header-wrap {writing-mode: sideways-lr;}
.hero-caption-text .rz-section-header>div.d-flex {display: block !important;}
.hero-caption-text .rz-section-header-subtitle {color: transparent;-webkit-text-stroke-width: 1px;-webkit-text-stroke-color: #ffffff;}
.hero-caption-text .rz-section-header-title {background: #80BCEC;color: #ffffff;margin: 0;}
.hero-caption-text .rz-section-header-text {background: #F4AD2F;color: #ffffff;font-weight: 700;margin: 0;padding: 25px 8px;}
.hero-caption-text .rz-section-header-title, .hero-caption-text .rz-section-header-text {padding: 50px 25px;line-height: 1;}
#freeform .rz-slider .rz-slider-bg-overlay {background: url(../../website_assets/inner_mask.png);background-size: cover;background-position: bottom center;}
/*welcome*/
#welcome .rz-section-header-subtitle.text-stroke {text-align: center;-webkit-text-stroke-width: 2px;-webkit-text-stroke-color: #ffffff;font-weight: 700;line-height: 48px;opacity: 0.4;position: relative;margin-bottom: -20px;}
#welcome .rz-section-header-subtitle.text-stroke:before {content: "";background: linear-gradient(0deg, rgb(10 10 98) 30%, #0b0b4400 100%);height: 40px;width: 100%;position: absolute;bottom: -7px;}
.cta-buttons .rz-btn-text span {display: block;color: #80BCEC;font-family: "Dancing Script";font-size: 48px;font-style: normal;font-weight: 400;line-height: normal;}
.cta-buttons .btn {text-align: start;line-height: 48px;flex-direction: column-reverse;align-items: flex-start!important;}
.cta-buttons .btn:before {content: "";background: url(../../website_assets/right_arrow.png);background-size: contain;width: 75px;height: 60px;margin: 15px 0 12px 5px;}
/*homepage tiles Masonary*/
.homepage-tiles .rz-element.rz-tile-wrap{max-width: 396px;}
.homepage-tiles .rz-element.rz-tile-wrap:nth-child(2),
.homepage-tiles .rz-element.rz-tile-wrap:nth-child(4) {aspect-ratio: 16 / 20;}
.homepage-tiles .rz-element.rz-tile-wrap:nth-child(3),
.homepage-tiles .rz-element.rz-tile-wrap:nth-child(6){aspect-ratio: 16 / 10;}
.homepage-tiles .rz-element.rz-tile-wrap:nth-child(5),
.homepage-tiles .rz-element.rz-tile-wrap:nth-child(1) {aspect-ratio: 16 / 15;}
.homepage-tiles .rz-element.rz-tile-wrap:nth-child(1) .rz-tile-img-overlay {opacity: 0;}
/*global tiles*/
[data-tile-layout="overflow"] .rz-tile-body {justify-content: center;}
[data-tile-layout="overflow"] .rz-tile-title {color: #ffffff;}
[data-tile-layout="overflow"] p.rz-tile-text {color: #ffffff;}
[data-tile-layout="overflow"] .rz-tile-body {align-items: center;}
[data-tile-layout="overflow"] .rz-tile-body-wrap {align-items: center;flex-direction: unset;padding: 40px 20px!important;}
[data-tile-layout="overflow"] .stretched-link::before {content:"";background: #0b0b4580;position: absolute;inset: 0;z-index: -1;}

/*events*/
.rz-section-header-title.text-stroke {text-align: center;-webkit-text-stroke-width: 1px;-webkit-text-stroke-color: #CFCFDB;line-height: 0.8;}
.featured-events .cal-event{padding: 0;margin: 0;position: static;}
.featured-events .cal-content {height: 474px;background: transparent;border-radius: 0;padding: 0;margin: 0;position: relative;}
.featured-events .cal-event-wrap {position: absolute;left: 40px;right: 40px;bottom: 0;text-align: center;display: grid;justify-content: center;color: #ffffff;max-width: 504px;margin: 0 auto;z-index: 1;}
.featured-events .cal-event-info {border: 1px solid rgba(255, 255, 255, 0.30);border-bottom: navajowhite;background: linear-gradient(90deg, rgba(24, 31, 99, 0.60) 0%, rgba(5, 6, 55, 0.60) 100%);backdrop-filter: blur(25px);padding: 58px 24px 34px;}
.featured-events .cal-event-title {display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 24px;font-weight: 700;line-height: normal;color: #ffffff;}
.featured-events span.cal-event-month-short {display: none;}
.featured-events span.cal-event-start-day-ord {display: none;}
.featured-events span.cal-event-comma {display: none;}
.featured-events span.cal-event-year {display: none;}
.featured-events span.cal-event-day {display: none;}
.featured-events .cal-event-date {flex-direction: unset;background: #80BCEC;color: #0B0B45;font-size: 18px;font-weight: 700;margin: 0 auto -35px;z-index: 1;}
.featured-events span.cal-event-start-day-num {color: #0B0B45;font-size: 48px;}
.featured-events span.cal-event-start-day {order: 1;font-size: 18px;}
.featured-events span.cal-event-month-long {order: 2;}
.featured-events .cal-image-wrap {position: relative;height: 100%;display: block;}
.featured-events .cal-image-wrap:before {content: "";position: absolute;inset: 0;background: linear-gradient(0deg, rgba(0, 0, 0, 0.00) 54.6%, rgba(0, 0, 0, 0.70) 100%);}
.featured-events .cal-image-wrap img {width: 100%;height: 100%;object-fit: cover;}
.featured-events .rz-calendar-mini-wrapper .center-top {margin-top: 70px;}
/*calendar list*/
.cal-image-wrap {display: none;}
.cal-event {padding: 0 3px;}
.cal-content {background: #E6F2FB;padding: 26px 16px;margin-bottom: 45px;}
.cal-event-date {background: #0B0B45;color: #ffffff;text-align: center;display: flex;flex-direction: row-reverse;justify-content: center;align-items: center;gap: 10px;padding: 10px;font-size: 18px;font-weight: 700;transition: 0.3s;margin: 0 auto -60px;width: 225px;}
.cal-event:hover .cal-event-date {background: #F4AD2F;color: #0B0B45;}
span.cal-event-day {display: none;}
span.cal-event-month-short {display: none;}
span.cal-event-year {display: none;}
span.cal-event-start-day-ord {display: none;}
span.cal-event-comma {display: none;}
span.cal-event-start-day {}
.cal-event-time {display: none;}
.cal-event-desc {display: none;}
.cal-event-title {color: #0B0B45;font-weight: 700;font-size: 18px;line-height: normal;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.cal-event-info {padding: 20px 14px;text-align: center;position: relative;height: 100%;}
.cal-event-wrap {display: flex;flex-direction: column-reverse;}
span.cal-event-start-day-num {font-size: 48px;line-height: 48px;}
.mini-calendar-wrap:not(.active) {display: none !important;}
#cal-tabs{display: flex;position: absolute;left: 22px;top: 37px;z-index: 11;gap: 13px;}
#cal-tabs button{border:none;background: #F4AD2F;color: #181818;padding:12px;font-size:18px;font-weight: 700;text-transform:uppercase;line-height:1;border-radius: 10px;}
#cal-tabs button.active{background: transparent;color: #ffffff;border: 2px solid #ffffff;}
#cal-tabs button.active:before{}
/* Grid caledanr */
.rz-mini-events .mini-events-list { display: block!important; }
.rz-mini-events .mini-calendar {display: block!important;background: #ffffff;position: relative;z-index: 1;overflow: hidden;padding: 0 10px 70px;border-radius: 16px;box-shadow: 0 0 20px #00000030;}
.rz-mini-events h2.fc-toolbar-title {color: #ffffff;font-size: 32px!important;font-style: normal;font-weight: 700;line-height: normal;text-transform: capitalize;width: max-content;word-spacing: 15px;position: relative;}
.rz-mini-events h2.fc-toolbar-title:after {content: ",";position: relative; right: 95px;}
.rz-mini-events .fc-prev-button, .rz-mini-events .fc-next-button { display: inline-flex; align-items: center; justify-content: center; background-color: unset!important; border-color: transparent; padding: 0; }
.rz-mini-events .fc-prev-button .fc-icon, .rz-mini-events .fc-next-button .fc-icon {display: flex;align-items: center;justify-content: center;color: #ffffff;font-size: 16px!important;}
.rz-mini-events .fc-icon-chevron-left:before {content: "\f0d9";display: inline-block;font-family: FontAwesome;}
.rz-mini-events .fc-icon-chevron-right:before {content: "\f0da";display: inline-block;font-family: FontAwesome;}
.rz-mini-events .fc-button-group { display: none; }
.rz-mini-events .fc-button-group button { border-radius: unset; flex: unset; }
.rz-mini-events .fc .fc-scrollgrid-section-header>th { background: transparent; }
.rz-mini-events .fc-toolbar.fc-header-toolbar {background: #0B0B45;margin: 0 -10px 10px;}
.rz-mini-events .fc .fc-daygrid-day-top { justify-content: center; }
.rz-mini-events .fc-theme-standard td, .rz-mini-events .fc-theme-standard th { border: none; }
.rz-mini-events .fc-theme-standard .fc-scrollgrid { border: none; }
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events { display: none; }
.rz-mini-events .fc-col-header-cell a {padding: 15px 0;color: #181818;font-family: "PT Sans", sans-serif;font-size: 16px;font-weight: 700;line-height: normal;text-transform: uppercase;}
.rz-mini-events a.fc-daygrid-day-number {color: #181818;font-family: "PT Sans", sans-serif;font-size: 14px;font-weight: 700;letter-spacing: -0.28px;text-decoration: none;pointer-events: none;padding: 12px 0;margin: 1px;max-width: 55px;width: 100%;height: 46px;display: flex;align-items: center;justify-content: center;}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number { color: #fff; }
.rz-mini-events .fc .fc-daygrid-day.fc-day-today { background-color: unset; }
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a {}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after {background: #F4AD2F !important;}
.rz-mini-events .fc-event:hover { color: #000!important; }
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top { opacity: 1; }
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a {color: #BABABA;font-weight: 400;}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button {color: #000000 !important;background: #CCCCCC!important;padding: 0 5px;border-radius: unset;line-height: 1.2;height: 24px;position: absolute;bottom: 25px;left: calc(50% - -36px);transform: translateX(-50%);margin-left: 0;line-height: 1;text-transform: capitalize;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) {position: absolute;left: unset;right: 20px;top: 54px;background: transparent;display: flex;justify-content: space-between;align-items: center;height: 0;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button {flex: unset;box-shadow: none!important;background: transparent!important;padding: 6px 2px!important;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3) {width: 100%;text-align: center;padding: 32px 35px;}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button {color: #ffffff!important;background: #4B4B4B !important;padding: 0 5px;position: absolute;bottom: 25px;left: calc(50% - 28px);transform: translateX(-50%);margin: 0;border: none;border-radius: 0;height: 24px;line-height: 1px;text-transform: capitalize !important;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a { color: #ffffff !important; font-weight: 700!important; pointer-events: all; }
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after {background: #0B0B45 !important;}
.rz-mini-events .fc-daygrid-day-top a::after {content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 100%;height: 100%;max-width: 45px;max-height: 40px;background: transparent;z-index: -1;border-radius: 8px;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover { opacity: 1; }
.rz-mini-events table.fc-col-header, .rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural, .rz-mini-events table.fc-scrollgrid-sync-table { width: 100%!important; background: #ffffff !important; }
/*Facilities*/
.facilities .tab-content:not(.active) {display: none!important;}
.facilities #tabs-category button.active{background: #F4AD2F;color: #181818;border-color: #F4AD2F;}
.facilities #tabs-category button {border-radius: 10px;border: 2px solid #ffffff;color: #ffffff;font-family: "PT Sans";font-size: 18px;font-weight: 700;line-height: normal;background: transparent;padding: 14px 20px;}
#tabs-category {display: flex;flex-wrap: wrap;gap: 16px;}
.facilities .search-filter .header-search-wrap form input {background: #ffffff!important;border: 2px solid #CCCCCC!important;color: #181818 !important;font-size: 18px;}
.facilities .search-filter .header-search-wrap form input:focus,.search-filter .header-search-wrap form input::placeholder {color: #181818!important;}
.facilities .search-filter .btn {background: #F4AD2F;color: #181818;width: 48px;padding: 10px!important;display: flex;align-items: center;justify-content: center;line-height: 25px!important;margin-right: 2px;border-radius: 6px;}
.rz-card.rz-news-card {border: none;border-radius: 0;}
.rz-news-card .rz-card-img-wrap {border-radius: 0;aspect-ratio: 16 / 7.6;}
.rz-news-card .rz-card-body {align-items: center;text-align: center;color: #0B0B45;}
.rz-news-card h3.rz-card-title {color: #0B0B45;font-size: 18px;font-weight: 700;}
.rz-news-card .rz-card-actions button {font-size: 16px;font-weight: 700;color: #0B0B45;background: transparent;border: 0;padding: 0;text-decoration: underline;text-underline-offset: 2px;}
.rz-news-card .rz-card-actions button i{display: none;}
.rz-card-text {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;text-overflow: ellipsis;}
h3.rz-card-title {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.facilities .rz-card-date {display: none;}
.facilities .tab-content {margin-bottom: -325px;z-index: 1;}
.blank-section {height: 430px;}
/*split slider*/
.split-slider .rz-tile {height: 800px;}
.split-slider .rz-tile-body-wrap {}
.split-slider .rz-tile-body {justify-content: center;}
.split-slider .rz-tile-actions {margin-top: unset;}
.split-slider .rz-tile-title>span {color: #F4AD2F;text-align: center;-webkit-text-stroke-width: 0.66px;-webkit-text-stroke-color: #F4AD2F;font-family: "Dancing Script";font-size: min(120px,10vw);font-weight: 400;display: block;margin-bottom: max(-40px,-3vw);}
.split-slider .rz-tile-title {color: #ffffff;text-align: center;font-size: min(86px,8vw);font-weight: 700;line-height: 1;}
.split-slider .rz-tile-actions a.btn {font-weight: 700;padding: 12px 30px;}
.split-slider .tns-outer .tns-controls button {font-size: 20px;background: #ffffff;border-radius: 8px;width: 44px;height: 44px;rotate: unset!important;}
.split-slider .nav-controls.absolute {display: flex!important;justify-content: center;width: 130px;left: 50%;transform: translateX(-50%);background: transparent!important;margin-bottom: 34px;box-shadow: none;}
.split-slider .tns-controls {left: 50%!important;transform: translateX(-50%);width: 240px;display: flex;align-items: center;justify-content: space-between;margin-bottom: 30px;}
.split-slider .tns-nav button.tns-nav-active {background: #23004D;height: 20px;width: 20px;border: 5px solid #ffffff;}
.split-slider .tns-nav button {background: rgb(217 209 226 / 40%);transition: unset!important;}
.split-slider .tns-outer .nav-controls button[data-action="stop"], 
.split-slider .tns-outer .nav-controls button[data-action="start"] {display: none;}
/*footer*/
.footer-links .list-group.list-group-flush {flex-direction: row;gap: 20px;justify-content: space-between;}
.footer-links .list-group.list-group-flush .list-group-item-action {width: unset;}
.footer-links .list-group.list-group-flush .list-group-item-action strong {display: block;}
/*freeform left Column*/
.rz-slider-caption-wrap h1 {color: #ffffff;text-shadow: 0 5px 10px rgba(0, 0, 0, 0.40);font-size: min(48px, 7vw);font-weight: 700;line-height: normal;}
.col-side #submenu li:last-child a {border-radius: 0 0 10px 10px;}
.col-side .rz-module-header {background: #002A59;color: #ffffff;font-size: 16px;font-weight: 700;border-radius: 10px 10px 0 0;margin: 0!important;}
.col-side .rz-row-block {border-radius: 10px;background: #ffffff;box-shadow: 0 -15px 40px 0 rgba(0, 0, 0, 0.05), 0 35px 30px 0 rgba(0, 0, 0, 0.10);}
.col-side .rz-row-block:not(:last-child) {margin-bottom: 24px;}
.col-side .avatar-img {width: 60px!important;aspect-ratio: 1/1;}
.col-side .rz-staffmember-card {padding: 16px;}
.col-side .staffmember-position-name {display: flex;flex-direction: column-reverse;}
.col-side .staffmember-position {color: #4B4B4B;font-size: 14px;font-style: italic;}
.col-side .staffmember-name {color: #002A59;font-size: 14px;font-style: normal;font-weight: 700;}
.col-side .staffmember-location-link:before {content: "Location Name";position: absolute;top: 0;left: 35px;font-weight: 700;}
.col-side .staffmember-location-link {position: relative;padding-top: 25px;color: #002A59;font-family: Poppins;font-size: 14px;font-weight: 400;text-decoration: none;gap: 15px!important;padding-left: 35px;}
.col-side .staffmember-location-link i {position: absolute;top: 0;left: 0;font-size: 20px;}
.col-side .staffmember-bio {order: 3;position: relative;display: flex;gap: 12px;color: #4B4B4B;}
.col-side .staffmember-bio:before {content: "\f06a";font-family: 'FontAwesome';font-size: 20px;color: #0b0b45;}
.col-side .staffmember-contact a {color: #4B4B4B;font-size: 14px;gap: 12px!important;}
.col-side .staffmember-contact a:not(:last-child) {margin-bottom: 10px;}
.col-side .staffmember-contact a i {color: #0B0B45;}
.col-side .staffmember-location-link:hover {color: #002A59;}
.col-side .staffmember-contact a:hover span {text-decoration: underline;font-weight: 700;}
.col-side .staffmember-social a {color: #0b0b45;}
.col-side .rz-row-block.d-grid.contact-us {padding-bottom: 15px;}
.col-side .rz-resources-wrapper .list-group-item {border: 0;padding: 12px 15px;color: #181818;}
.col-side .rz-resources-wrapper .list-group-item:hover { background: #F4AD2F!important;font-weight: 700;}
.col-side .rz-resources-wrapper .list-group-item i {color: #002A59;}
.col-side .rz-resources-wrapper .list-group-item:last-child {border-radius: 0 0 10px 10px;}
.col-side .contact-us .rz-element-wrapper.rz-rte-wrapper {padding: 0 16px 0 48px;position: relative;}
.col-side .contact-us .rz-element-wrapper.rz-rte-wrapper:before {content: "\F291";font-family: "bootstrap-icons";font-size: 20px;position: absolute;left: 16px;top: 0;color: #0b0b45;}
#freeform #freeform-content-wrapper {padding: 75px 0 0;}
.breadcrumb a {color: #181818;font-size: 14px;font-weight: 700;text-decoration: none;}
#freeform nav.breadcrumb {max-width: 1200px;margin: 0 auto;padding: 0 1rem;font-size: 14px;}
/*tiles*/
.rz-element.rz-tile-wrap {margin-bottom: 48px;}
[data-tile-layout="stacked"] {min-height: 373px;}
[data-tile-layout="stacked"] .rz-tile-body-wrap {flex-direction: unset;}
[data-tile-layout="stacked"] .rz-tile-body {display: block!important;align-self: end!important;border-radius: 16px;background: #ffffff;box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.08);margin-bottom: -62px;}
/*responsive*/
@media only screen and (min-width: 992px){
#nav>li>a{outline:none!important;box-shadow: none;}
#nav>li>a, #nav>li>span {background: transparent;padding: 8px 14px!important;border-radius: 10px;}
#nav .mega-wrap-inner>li>a:hover, #nav .mega-wrap-inner>li>span:hover {background: #0B0B45!important;color: #ffffff!important;border-radius: 10px;}
#nav .mega-wrap-inner>li>ul>li>a:hover, #nav .mega-wrap-inner>li>ul>li>span:hover {border-color: #4169e1;background: #E9EEFC!important;}
#nav .mega-wrap-inner>li>ul>li>a,#nav .mega-wrap-inner>li>ul>li>span {border-radius: 10px;border-left: 4px solid #4169e100;}
#nav li a, #nav li span {padding-top: 10px !important;padding-bottom: 10px !important;border-radius: 10px;}
#nav>li:hover>a, #nav>li:hover>span {font-weight: 700;}
#nav ul.make-mega ul ul {margin-top: 8px;}
.site-header-wrap.sticky-top #nav>li>a:not(.show), .site-header-wrap.sticky-top #nav>li>span:not(.show) {color: #0B0B45;}
.site-header-wrap.sticky-top #nav>li:hover>a, .site-header-wrap.sticky-top #nav>li:hover>span {color: var(--rz-nav-link-hover-color);}
.site-header-wrap.sticky-top {background: #ffffff;}
.site-header-wrap.sticky-top .main-logo-image img {object-position: 0 47px;}
li.nav-border.d-none.d-lg-block {display: none!important;}
.main-logo-image {height: 84px;overflow: hidden;}
.main-logo-image img {object-position: 0px -45px;}#nav .make-mega {margin-top: 40px !important;border: 0;padding-bottom: 140px;}
#nav>li>a, #nav>li>span {position: relative;}
#nav>li.children>a:after, #nav>li.children>span:after {content: ""!important;position: absolute;top: 100%;left: 50%;transform: translateX(-50%)rotate(45deg)!important;background: #ffffff;height: 95px;width: 95px;margin-top: 30px;border-radius: 3px;opacity: 0;transition: unset!important;pointer-events: none;}
#nav>li:hover>a:after, #nav>li:hover>span:after{opacity: 1;pointer-events: auto;}
#nav .make-mega:before {content: "";background-image: url(../../website_assets/swoosh-3.png);background-size: cover;background-repeat: no-repeat;position: absolute;bottom: 0;left: 0;right: 0;height: 128px;width: 100%;}
#nav .make-mega:after {content: "";position: absolute;left: 0;top: -50px;height: 50px;width: 100%;}
.rz-element-wrapper.hero-image-2 .center-center {right: 60px!important;}	
/*hero controls*/
.homepage-hero .tns-controls {display: grid;align-items: center;top: 50%;left: unset;transform: translateY(-50%)!important;height: 300px!important;background: transparent!important;}
.homepage-hero .tns-controls button[data-controls="prev"] {rotate: 90deg;}
.homepage-hero .tns-controls button[data-controls="next"] {rotate: 90deg;}
.homepage-hero .nav-controls.absolute {top: 50%;left: unset;right: 41px;transform: translateY(-50%);background: transparent;border: none;height: 130px!important;display: flex!important;align-items: center;}
.homepage-hero .nav-controls .tns-nav {display: grid;}
.homepage-hero .nav-controls .tns-nav button.tns-nav-active {width: 15px;height: 15px;background: #F4AD2F;}
.homepage-hero .nav-controls .tns-nav button.tns-nav-active:after {display: none;}
.homepage-hero .nav-controls .tns-nav button {width: 10px;height: 10px;border: 1px solid #F4AD2F;margin: 0 auto;background: transparent;transition: unset!important;}
.nav-controls.absolute {display: none!important;}
.tiny-carousel {padding: 0;}
.tns-outer button[data-controls="prev"] {background: url(../../website_assets/right_arrow.png);background-size: contain;background-repeat: no-repeat;rotate: 180deg;}
.tns-outer button[data-controls="next"] {background: url(../../website_assets/right_arrow.png);background-size: contain;background-repeat: no-repeat;}
.tns-controls button {font-size: 0;background: transparent;box-shadow: none;border-radius: 0;width: 46px;height: 36px;}
div[data-controls-position="center-outside"] .tns-controls{left: -60px!important;right: -60px!important;}
.homepage-hero .tns-outer .tns-controls button {font-size: 20px;background: transparent;color: #ffffff;}
.mini-events-list .tns-controls {margin-bottom: 22px;left: -60px!important;right: -60px!important;}
#freeform .rz-slider-wrapper {margin-top: 90px;}
#freeform .site-header-wrap {background: #ffffff;}
#freeform .main-logo-image img {object-position: 0px 46px;}
#freeform #nav>li>a,#freeform #nav>li>span {color: #0B0B45;}
#freeform .header-search-wrap form input,
#freeform .header-search-wrap form input::placeholder,
#freeform .header-search-wrap form input:focus {border-color: #0B0B45;color: #0B0B45;}
#freeform .site-header-wrap .header-search-wrap form button {color: #0B0B45;}
#freeform .site-header .header-top{background-color: #0B0B45!important;}
}
@media only screen and (max-width:991px){
.main-logo-image img {width: 155px;max-height: 60px;object-position: 0 6px;object-fit: cover;}
.tns-outer .nav-controls button[data-action="stop"], .tns-outer .nav-controls button[data-action="start"]{position: static!important;margin-right: -15px!important;margin-left: 12px!important;}
.hero-caption-text .rz-section-header-wrap {writing-mode: unset;display: grid!important;justify-content: unset!important;margin-bottom: 100px;}
.hero-caption-text .rz-section-header-wrap .rz-section-header {display: grid !important;}
.hero-caption-text .rz-section-header-title, .hero-caption-text .rz-section-header-text {padding: 21px 40px;}
.rz-element-wrapper.hero-image-2 {width: 48%;top: 5%;margin-left: 44%;}
.cta-buttons .btn {width: 100%;}
.cta-buttons .rz-button-wrap>div {width: 100%;}
.homepage-tiles .rz-element.rz-tile-wrap{max-width:unset}
.split-slider .tiny-carousel {padding: 0;}
.footer-links .list-group.list-group-flush{flex-direction: column;}
.col-side-wrap {padding-bottom: 40px;}
.col-post-wrap {padding-top: 30px;}
}
@media only screen and (max-width:768px){
.hero-caption-text .rz-section-header-subtitle, 
.hero-caption-text .rz-section-header-title,
.hero-caption-text .rz-section-header-text {font-size: min(94px, 8vw) !important;}	
.split-slider .rz-tile-title {font-size: max(45px,10vw);}
.split-slider .rz-tile-title>span {font-size: max(55px,12vw);}	
.split-slider .rz-tile {height: 105vw;}
#tabs-category button {padding: 10px 15px;}
}


